CreaCMS Multiple Remote File Include Vulnerabilities

Bugtraq ID: 30284
Class: Input Validation Error
CVE: CVE-2008-3313
Remote: Yes
Local: No
Published: Jul 18 2008 12:00AM
Updated: Apr 16 2015 05:58PM
Credit: Ciph3r
Vulnerable: CreaCMS CreaCMS 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus